#include <stdio.h>

#define ZERO 0
#define ONE 1
#define TWO 2

void case_selector(int n) {
  switch (n) {
    case ZERO:
      printf("zero");
      break;
    case ONE:
      printf("one");
      break;
    case TWO:
      printf("two");
      break;
    }
  printf(" selected");
  printf("\n");
  return;
}

int main() {
  case_selector(ZERO);
  case_selector(ONE);
  case_selector(TWO);
  return 0;
}
